Subject: Ticket Assigned - Order 8278347894
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 04:04:19 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 8278347894 Hi team, I am yet again disappointed. I just received my order and the item leggings were just thrown in a bag without being folded and they have the Tag pin on them which can't be removed at home. I will not place an order again for this and then pay shipping as well. Please get this exchanged. Will be waiting to hear from your team. Thanks Shikha Singh Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2864215